[中文]#
用途:#
参数:#
pcursor: 分页游标,首次留空,翻页传上一页响应的 pcursor
user_relation: 关系筛选,all(全部) / same_city(同城) / verified(认证) / live(直播中) / following(已关注)
user_gender: 性别筛选,all(不限) / male(男) / female(女)
fans_sort: 粉丝排序,default(默认) / most_to_least(从多到少) / least_to_most(从少到多)
返回:#
[English]#
Purpose:#
This API is more expensive, but more stable, please check the price list in the user background for specific prices.
Parameters:#
pcursor: Pagination cursor, empty for first page, pass pcursor from previous response
user_relation: Relation filter, all / same_city / verified / live / following
user_gender: Gender filter, all / male / female
fans_sort: Fans sort, default / most_to_least / least_to_most
Returns:#
[示例/Example]#
keyword = "人工智能"
pcursor = ""TikOmni Pricing#
Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/kuaishou/app/search_user_v2?keyword=%E4%BA%BA%E5%B7%A5%E6%99%BA%E8%83%BD&pcursor=undefined&user_relation=undefined&user_gender=undefined&fans_sort=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33